diff -Nru dist-3.5-36.0001/mcon/U/d_madvise.U dist-3.5-236/mcon/U/d_madvise.U
--- dist-3.5-36.0001/mcon/U/d_madvise.U	2013-05-08 19:58:00.000000000 +0200
+++ dist-3.5-236/mcon/U/d_madvise.U	2017-10-24 22:43:40.000000000 +0200
@@ -1,4 +1,4 @@
-?RCS: $Id: d_madvise.U 167 2013-05-08 17:58:00Z rmanfredi $
+?RCS: $Id$
 ?RCS:
 ?RCS: Copyright (c) 2006, Christian Biere
 ?RCS:
diff -Nru dist-3.5-36.0001/mcon/U/d_mblen.U dist-3.5-236/mcon/U/d_mblen.U
--- dist-3.5-36.0001/mcon/U/d_mblen.U	2013-05-08 19:58:00.000000000 +0200
+++ dist-3.5-236/mcon/U/d_mblen.U	2017-10-24 22:43:40.000000000 +0200
@@ -1,7 +1,7 @@
-?RCS: $Id: d_mblen.U 167 2013-05-08 17:58:00Z rmanfredi $
+?RCS: $Id$
 ?RCS:
 ?RCS: Copyright (c) 1991-1997, 2004-2006, Raphael Manfredi
-?RCS: 
+?RCS:
 ?RCS: You may redistribute only under the terms of the Artistic License,
 ?RCS: as specified in the README file that comes with the distribution.
 ?RCS: You may reuse parts of this distribution only within the terms of
diff -Nru dist-3.5-36.0001/mcon/U/d_mbstowcs.U dist-3.5-236/mcon/U/d_mbstowcs.U
--- dist-3.5-36.0001/mcon/U/d_mbstowcs.U	2013-05-08 19:58:00.000000000 +0200
+++ dist-3.5-236/mcon/U/d_mbstowcs.U	2017-10-24 22:43:40.000000000 +0200
@@ -1,7 +1,7 @@
-?RCS: $Id: d_mbstowcs.U 167 2013-05-08 17:58:00Z rmanfredi $
+?RCS: $Id$
 ?RCS:
 ?RCS: Copyright (c) 1991-1997, 2004-2006, Raphael Manfredi
-?RCS: 
+?RCS:
 ?RCS: You may redistribute only under the terms of the Artistic License,
 ?RCS: as specified in the README file that comes with the distribution.
 ?RCS: You may reuse parts of this distribution only within the terms of
diff -Nru dist-3.5-36.0001/mcon/U/d_mbtowc.U dist-3.5-236/mcon/U/d_mbtowc.U
--- dist-3.5-36.0001/mcon/U/d_mbtowc.U	2013-05-08 19:58:00.000000000 +0200
+++ dist-3.5-236/mcon/U/d_mbtowc.U	2017-10-24 22:43:40.000000000 +0200
@@ -1,7 +1,7 @@
-?RCS: $Id: d_mbtowc.U 167 2013-05-08 17:58:00Z rmanfredi $
+?RCS: $Id$
 ?RCS:
 ?RCS: Copyright (c) 1991-1997, 2004-2006, Raphael Manfredi
-?RCS: 
+?RCS:
 ?RCS: You may redistribute only under the terms of the Artistic License,
 ?RCS: as specified in the README file that comes with the distribution.
 ?RCS: You may reuse parts of this distribution only within the terms of
diff -Nru dist-3.5-36.0001/mcon/U/d_memalign.U dist-3.5-236/mcon/U/d_memalign.U
--- dist-3.5-36.0001/mcon/U/d_memalign.U	2013-05-08 19:58:00.000000000 +0200
+++ dist-3.5-236/mcon/U/d_memalign.U	2017-10-24 22:43:40.000000000 +0200
@@ -1,7 +1,7 @@
-?RCS: $Id: d_memalign.U 167 2013-05-08 17:58:00Z rmanfredi $
+?RCS: $Id$
 ?RCS:
 ?RCS: Copyright (c) 1991-1997, 2004-2006, Raphael Manfredi
-?RCS: 
+?RCS:
 ?RCS: You may redistribute only under the terms of the Artistic License,
 ?RCS: as specified in the README file that comes with the distribution.
 ?RCS: You may reuse parts of this distribution only within the terms of
diff -Nru dist-3.5-36.0001/mcon/U/d_memccpy.U dist-3.5-236/mcon/U/d_memccpy.U
--- dist-3.5-36.0001/mcon/U/d_memccpy.U	2013-05-08 19:58:00.000000000 +0200
+++ dist-3.5-236/mcon/U/d_memccpy.U	2017-10-24 22:43:40.000000000 +0200
@@ -1,7 +1,7 @@
-?RCS: $Id: d_memccpy.U 167 2013-05-08 17:58:00Z rmanfredi $
+?RCS: $Id$
 ?RCS:
 ?RCS: Copyright (c) 1991-1997, 2004-2006, Raphael Manfredi
-?RCS: 
+?RCS:
 ?RCS: You may redistribute only under the terms of the Artistic License,
 ?RCS: as specified in the README file that comes with the distribution.
 ?RCS: You may reuse parts of this distribution only within the terms of
diff -Nru dist-3.5-36.0001/mcon/U/d_memchr.U dist-3.5-236/mcon/U/d_memchr.U
--- dist-3.5-36.0001/mcon/U/d_memchr.U	2013-05-08 19:58:00.000000000 +0200
+++ dist-3.5-236/mcon/U/d_memchr.U	2017-10-24 22:43:40.000000000 +0200
@@ -1,7 +1,7 @@
-?RCS: $Id: d_memchr.U 167 2013-05-08 17:58:00Z rmanfredi $
+?RCS: $Id$
 ?RCS:
 ?RCS: Copyright (c) 1991-1997, 2004-2006, Raphael Manfredi
-?RCS: 
+?RCS:
 ?RCS: You may redistribute only under the terms of the Artistic License,
 ?RCS: as specified in the README file that comes with the distribution.
 ?RCS: You may reuse parts of this distribution only within the terms of
diff -Nru dist-3.5-36.0001/mcon/U/d_memcmp.U dist-3.5-236/mcon/U/d_memcmp.U
--- dist-3.5-36.0001/mcon/U/d_memcmp.U	2013-05-08 19:58:00.000000000 +0200
+++ dist-3.5-236/mcon/U/d_memcmp.U	2017-10-24 22:43:40.000000000 +0200
@@ -1,7 +1,7 @@
-?RCS: $Id: d_memcmp.U 167 2013-05-08 17:58:00Z rmanfredi $
+?RCS: $Id$
 ?RCS:
 ?RCS: Copyright (c) 1991-1997, 2004-2006, Raphael Manfredi
-?RCS: 
+?RCS:
 ?RCS: You may redistribute only under the terms of the Artistic License,
 ?RCS: as specified in the README file that comes with the distribution.
 ?RCS: You may reuse parts of this distribution only within the terms of
diff -Nru dist-3.5-36.0001/mcon/U/d_memcpy.U dist-3.5-236/mcon/U/d_memcpy.U
--- dist-3.5-36.0001/mcon/U/d_memcpy.U	2013-05-08 19:58:00.000000000 +0200
+++ dist-3.5-236/mcon/U/d_memcpy.U	2017-10-24 22:43:40.000000000 +0200
@@ -1,7 +1,7 @@
-?RCS: $Id: d_memcpy.U 167 2013-05-08 17:58:00Z rmanfredi $
+?RCS: $Id$
 ?RCS:
 ?RCS: Copyright (c) 1991-1997, 2004-2006, Raphael Manfredi
-?RCS: 
+?RCS:
 ?RCS: You may redistribute only under the terms of the Artistic License,
 ?RCS: as specified in the README file that comes with the distribution.
 ?RCS: You may reuse parts of this distribution only within the terms of
diff -Nru dist-3.5-36.0001/mcon/U/d_memmove.U dist-3.5-236/mcon/U/d_memmove.U
--- dist-3.5-36.0001/mcon/U/d_memmove.U	2013-05-08 19:58:00.000000000 +0200
+++ dist-3.5-236/mcon/U/d_memmove.U	2017-10-24 22:43:40.000000000 +0200
@@ -1,7 +1,7 @@
-?RCS: $Id: d_memmove.U 167 2013-05-08 17:58:00Z rmanfredi $
+?RCS: $Id$
 ?RCS:
 ?RCS: Copyright (c) 1991-1997, 2004-2006, Raphael Manfredi
-?RCS: 
+?RCS:
 ?RCS: You may redistribute only under the terms of the Artistic License,
 ?RCS: as specified in the README file that comes with the distribution.
 ?RCS: You may reuse parts of this distribution only within the terms of
diff -Nru dist-3.5-36.0001/mcon/U/d_memset.U dist-3.5-236/mcon/U/d_memset.U
--- dist-3.5-36.0001/mcon/U/d_memset.U	2013-05-08 19:58:00.000000000 +0200
+++ dist-3.5-236/mcon/U/d_memset.U	2017-10-24 22:43:40.000000000 +0200
@@ -1,7 +1,7 @@
-?RCS: $Id: d_memset.U 167 2013-05-08 17:58:00Z rmanfredi $
+?RCS: $Id$
 ?RCS:
 ?RCS: Copyright (c) 1991-1997, 2004-2006, Raphael Manfredi
-?RCS: 
+?RCS:
 ?RCS: You may redistribute only under the terms of the Artistic License,
 ?RCS: as specified in the README file that comes with the distribution.
 ?RCS: You may reuse parts of this distribution only within the terms of
diff -Nru dist-3.5-36.0001/mcon/U/d_mkdir.U dist-3.5-236/mcon/U/d_mkdir.U
--- dist-3.5-36.0001/mcon/U/d_mkdir.U	2013-05-08 19:58:00.000000000 +0200
+++ dist-3.5-236/mcon/U/d_mkdir.U	2017-10-24 22:43:40.000000000 +0200
@@ -1,7 +1,7 @@
-?RCS: $Id: d_mkdir.U 167 2013-05-08 17:58:00Z rmanfredi $
+?RCS: $Id$
 ?RCS:
 ?RCS: Copyright (c) 1991-1997, 2004-2006, Raphael Manfredi
-?RCS: 
+?RCS:
 ?RCS: You may redistribute only under the terms of the Artistic License,
 ?RCS: as specified in the README file that comes with the distribution.
 ?RCS: You may reuse parts of this distribution only within the terms of
diff -Nru dist-3.5-36.0001/mcon/U/d_mkfifo.U dist-3.5-236/mcon/U/d_mkfifo.U
--- dist-3.5-36.0001/mcon/U/d_mkfifo.U	2013-05-08 19:58:00.000000000 +0200
+++ dist-3.5-236/mcon/U/d_mkfifo.U	2017-10-24 22:43:40.000000000 +0200
@@ -1,13 +1,13 @@
-?RCS: $Id: d_mkfifo.U 167 2013-05-08 17:58:00Z rmanfredi $
+?RCS: $Id$
 ?RCS:
 ?RCS: Copyright (c) 1991-1997, 2004-2006, Raphael Manfredi
-?RCS: 
+?RCS:
 ?RCS: You may redistribute only under the terms of the Artistic License,
 ?RCS: as specified in the README file that comes with the distribution.
 ?RCS: You may reuse parts of this distribution only within the terms of
 ?RCS: that same Artistic License; a copy of which may be found at the root
 ?RCS: of the source tree for dist 4.0.
-?RCS: 
+?RCS:
 ?RCS: Original Author: Andy Dougherty <doughera@lafcol.lafayette.edu>
 ?RCS:
 ?RCS: $Log: d_mkfifo.U,v $
diff -Nru dist-3.5-36.0001/mcon/U/d_mktime.U dist-3.5-236/mcon/U/d_mktime.U
--- dist-3.5-36.0001/mcon/U/d_mktime.U	2013-05-08 19:58:00.000000000 +0200
+++ dist-3.5-236/mcon/U/d_mktime.U	2017-10-24 22:43:40.000000000 +0200
@@ -1,7 +1,7 @@
-?RCS: $Id: d_mktime.U 167 2013-05-08 17:58:00Z rmanfredi $
+?RCS: $Id$
 ?RCS:
 ?RCS: Copyright (c) 1991-1997, 2004-2006, Raphael Manfredi
-?RCS: 
+?RCS:
 ?RCS: You may redistribute only under the terms of the Artistic License,
 ?RCS: as specified in the README file that comes with the distribution.
 ?RCS: You may reuse parts of this distribution only within the terms of
diff -Nru dist-3.5-36.0001/mcon/U/d_mmap.U dist-3.5-236/mcon/U/d_mmap.U
--- dist-3.5-36.0001/mcon/U/d_mmap.U	2013-05-08 19:58:00.000000000 +0200
+++ dist-3.5-236/mcon/U/d_mmap.U	2017-10-24 22:43:40.000000000 +0200
@@ -1,7 +1,7 @@
-?RCS: $Id: d_mmap.U 167 2013-05-08 17:58:00Z rmanfredi $
+?RCS: $Id$
 ?RCS:
 ?RCS: Copyright (c) 1991-1997, 2004-2006, Raphael Manfredi
-?RCS: 
+?RCS:
 ?RCS: You may redistribute only under the terms of the Artistic License,
 ?RCS: as specified in the README file that comes with the distribution.
 ?RCS: You may reuse parts of this distribution only within the terms of
diff -Nru dist-3.5-36.0001/mcon/U/d_msem_lck.U dist-3.5-236/mcon/U/d_msem_lck.U
--- dist-3.5-36.0001/mcon/U/d_msem_lck.U	2013-05-08 19:58:00.000000000 +0200
+++ dist-3.5-236/mcon/U/d_msem_lck.U	2017-10-24 22:43:40.000000000 +0200
@@ -1,7 +1,7 @@
-?RCS: $Id: d_msem_lck.U 167 2013-05-08 17:58:00Z rmanfredi $
+?RCS: $Id$
 ?RCS:
 ?RCS: Copyright (c) 1991-1997, 2004-2006, Raphael Manfredi
-?RCS: 
+?RCS:
 ?RCS: You may redistribute only under the terms of the Artistic License,
 ?RCS: as specified in the README file that comes with the distribution.
 ?RCS: You may reuse parts of this distribution only within the terms of
diff -Nru dist-3.5-36.0001/mcon/U/d_msgctl.U dist-3.5-236/mcon/U/d_msgctl.U
--- dist-3.5-36.0001/mcon/U/d_msgctl.U	2013-05-08 19:58:00.000000000 +0200
+++ dist-3.5-236/mcon/U/d_msgctl.U	2017-10-24 22:43:40.000000000 +0200
@@ -1,7 +1,7 @@
-?RCS: $Id: d_msgctl.U 167 2013-05-08 17:58:00Z rmanfredi $
+?RCS: $Id$
 ?RCS:
 ?RCS: Copyright (c) 1991-1997, 2004-2006, Raphael Manfredi
-?RCS: 
+?RCS:
 ?RCS: You may redistribute only under the terms of the Artistic License,
 ?RCS: as specified in the README file that comes with the distribution.
 ?RCS: You may reuse parts of this distribution only within the terms of
diff -Nru dist-3.5-36.0001/mcon/U/d_msg_flags.U dist-3.5-236/mcon/U/d_msg_flags.U
--- dist-3.5-36.0001/mcon/U/d_msg_flags.U	2013-08-30 18:47:47.000000000 +0200
+++ dist-3.5-236/mcon/U/d_msg_flags.U	2017-10-24 22:43:40.000000000 +0200
@@ -1,4 +1,4 @@
-?RCS: $Id: d_msg_flags.U 170 2013-08-30 16:47:47Z rmanfredi $
+?RCS: $Id$
 ?RCS:
 ?RCS: Copyright (c) 2006, Christian Biere
 ?RCS:
diff -Nru dist-3.5-36.0001/mcon/U/d_msgget.U dist-3.5-236/mcon/U/d_msgget.U
--- dist-3.5-36.0001/mcon/U/d_msgget.U	2013-05-08 19:58:00.000000000 +0200
+++ dist-3.5-236/mcon/U/d_msgget.U	2017-10-24 22:43:40.000000000 +0200
@@ -1,7 +1,7 @@
-?RCS: $Id: d_msgget.U 167 2013-05-08 17:58:00Z rmanfredi $
+?RCS: $Id$
 ?RCS:
 ?RCS: Copyright (c) 1991-1997, 2004-2006, Raphael Manfredi
-?RCS: 
+?RCS:
 ?RCS: You may redistribute only under the terms of the Artistic License,
 ?RCS: as specified in the README file that comes with the distribution.
 ?RCS: You may reuse parts of this distribution only within the terms of
diff -Nru dist-3.5-36.0001/mcon/U/d_msgrcv.U dist-3.5-236/mcon/U/d_msgrcv.U
--- dist-3.5-36.0001/mcon/U/d_msgrcv.U	2013-05-08 19:58:00.000000000 +0200
+++ dist-3.5-236/mcon/U/d_msgrcv.U	2017-10-24 22:43:40.000000000 +0200
@@ -1,7 +1,7 @@
-?RCS: $Id: d_msgrcv.U 167 2013-05-08 17:58:00Z rmanfredi $
+?RCS: $Id$
 ?RCS:
 ?RCS: Copyright (c) 1991-1997, 2004-2006, Raphael Manfredi
-?RCS: 
+?RCS:
 ?RCS: You may redistribute only under the terms of the Artistic License,
 ?RCS: as specified in the README file that comes with the distribution.
 ?RCS: You may reuse parts of this distribution only within the terms of
diff -Nru dist-3.5-36.0001/mcon/U/d_msgsnd.U dist-3.5-236/mcon/U/d_msgsnd.U
--- dist-3.5-36.0001/mcon/U/d_msgsnd.U	2013-05-08 19:58:00.000000000 +0200
+++ dist-3.5-236/mcon/U/d_msgsnd.U	2017-10-24 22:43:40.000000000 +0200
@@ -1,7 +1,7 @@
-?RCS: $Id: d_msgsnd.U 167 2013-05-08 17:58:00Z rmanfredi $
+?RCS: $Id$
 ?RCS:
 ?RCS: Copyright (c) 1991-1997, 2004-2006, Raphael Manfredi
-?RCS: 
+?RCS:
 ?RCS: You may redistribute only under the terms of the Artistic License,
 ?RCS: as specified in the README file that comes with the distribution.
 ?RCS: You may reuse parts of this distribution only within the terms of
diff -Nru dist-3.5-36.0001/mcon/U/d_msg.U dist-3.5-236/mcon/U/d_msg.U
--- dist-3.5-36.0001/mcon/U/d_msg.U	2013-05-08 19:58:00.000000000 +0200
+++ dist-3.5-236/mcon/U/d_msg.U	2017-10-24 22:43:40.000000000 +0200
@@ -1,7 +1,7 @@
-?RCS: $Id: d_msg.U 167 2013-05-08 17:58:00Z rmanfredi $
+?RCS: $Id$
 ?RCS:
 ?RCS: Copyright (c) 1991-1997, 2004-2006, Raphael Manfredi
-?RCS: 
+?RCS:
 ?RCS: You may redistribute only under the terms of the Artistic License,
 ?RCS: as specified in the README file that comes with the distribution.
 ?RCS: You may reuse parts of this distribution only within the terms of
@@ -12,7 +12,7 @@
 ?RCS: Revision 3.0  1993/08/18  12:06:37  ram
 ?RCS: Baseline for dist 3.0 netwide release.
 ?RCS:
-?MAKE:d_msg: test d_msgctl d_msgget d_msgsnd d_msgrcv Setvar Findhdr
+?MAKE:d_msg: test d_msgctl d_msgget d_msgsnd d_msgrcv Setvar Findhdr osname
 ?MAKE:	-pick add $@ %<
 ?S:d_msg:
 ?S:	This variable conditionally defines the HAS_MSG symbol, which
@@ -32,6 +32,25 @@
 case "$d_msgctl$d_msgget$d_msgsnd$d_msgrcv" in
 *"$undef"*) h_msg=false;;
 esac
+case "$osname" in
+freebsd)
+    case "`ipcs 2>&1`" in
+    "SVID messages"*"not configured"*)
+	echo "Your $osname does not have the msg*(2) configured." >&4
+        h_msg=false
+	val="$undef"
+	set msgctl d_msgctl
+	eval $setvar
+	set msgget d_msgget
+	eval $setvar
+	set msgsnd d_msgsnd
+	eval $setvar
+	set msgrcv d_msgrcv
+	eval $setvar
+	;;
+    esac
+    ;;
+esac
 : we could also check for sys/ipc.h ...
 if $h_msg && $test `./findhdr sys/msg.h`; then
 	echo "You have the full msg*(2) library." >&4
diff -Nru dist-3.5-36.0001/mcon/U/d_msync.U dist-3.5-236/mcon/U/d_msync.U
--- dist-3.5-36.0001/mcon/U/d_msync.U	2013-05-08 19:58:00.000000000 +0200
+++ dist-3.5-236/mcon/U/d_msync.U	2017-10-24 22:43:40.000000000 +0200
@@ -1,7 +1,7 @@
-?RCS: $Id: d_msync.U 167 2013-05-08 17:58:00Z rmanfredi $
+?RCS: $Id$
 ?RCS:
 ?RCS: Copyright (c) 1991-1997, 2004-2006, Raphael Manfredi
-?RCS: 
+?RCS:
 ?RCS: You may redistribute only under the terms of the Artistic License,
 ?RCS: as specified in the README file that comes with the distribution.
 ?RCS: You may reuse parts of this distribution only within the terms of
diff -Nru dist-3.5-36.0001/mcon/U/d_munmap.U dist-3.5-236/mcon/U/d_munmap.U
--- dist-3.5-36.0001/mcon/U/d_munmap.U	2013-05-08 19:58:00.000000000 +0200
+++ dist-3.5-236/mcon/U/d_munmap.U	2017-10-24 22:43:40.000000000 +0200
@@ -1,7 +1,7 @@
-?RCS: $Id: d_munmap.U 167 2013-05-08 17:58:00Z rmanfredi $
+?RCS: $Id$
 ?RCS:
 ?RCS: Copyright (c) 1991-1997, 2004-2006, Raphael Manfredi
-?RCS: 
+?RCS:
 ?RCS: You may redistribute only under the terms of the Artistic License,
 ?RCS: as specified in the README file that comes with the distribution.
 ?RCS: You may reuse parts of this distribution only within the terms of
diff -Nru dist-3.5-36.0001/mcon/U/d_nanosleep.U dist-3.5-236/mcon/U/d_nanosleep.U
--- dist-3.5-36.0001/mcon/U/d_nanosleep.U	2013-05-08 19:58:00.000000000 +0200
+++ dist-3.5-236/mcon/U/d_nanosleep.U	2017-10-24 22:43:40.000000000 +0200
@@ -1,4 +1,4 @@
-?RCS: $Id: d_nanosleep.U 167 2013-05-08 17:58:00Z rmanfredi $
+?RCS: $Id$
 ?RCS:
 ?RCS: Copyright (c) 2006, Christian Biere
 ?RCS:
diff -Nru dist-3.5-36.0001/mcon/U/d_newsadm.U dist-3.5-236/mcon/U/d_newsadm.U
--- dist-3.5-36.0001/mcon/U/d_newsadm.U	2018-05-20 22:49:04.000000000 +0200
+++ dist-3.5-236/mcon/U/d_newsadm.U	2017-10-24 22:43:40.000000000 +0200
@@ -1,7 +1,7 @@
-?RCS: $Id: d_newsadm.U 167 2013-05-08 17:58:00Z rmanfredi $
+?RCS: $Id$
 ?RCS:
 ?RCS: Copyright (c) 1991-1997, 2004-2006, Raphael Manfredi
-?RCS: 
+?RCS:
 ?RCS: You may redistribute only under the terms of the Artistic License,
 ?RCS: as specified in the README file that comes with the distribution.
 ?RCS: You may reuse parts of this distribution only within the terms of
diff -Nru dist-3.5-36.0001/mcon/U/d_NeWS.U dist-3.5-236/mcon/U/d_NeWS.U
--- dist-3.5-36.0001/mcon/U/d_NeWS.U	2013-05-08 19:58:00.000000000 +0200
+++ dist-3.5-236/mcon/U/d_NeWS.U	2017-10-24 22:43:40.000000000 +0200
@@ -1,7 +1,7 @@
-?RCS: $Id: d_NeWS.U 167 2013-05-08 17:58:00Z rmanfredi $
+?RCS: $Id$
 ?RCS:
 ?RCS: Copyright (c) 1991-1997, 2004-2006, Raphael Manfredi
-?RCS: 
+?RCS:
 ?RCS: You may redistribute only under the terms of the Artistic License,
 ?RCS: as specified in the README file that comes with the distribution.
 ?RCS: You may reuse parts of this distribution only within the terms of
diff -Nru dist-3.5-36.0001/mcon/U/d_nice.U dist-3.5-236/mcon/U/d_nice.U
--- dist-3.5-36.0001/mcon/U/d_nice.U	2013-05-08 19:58:00.000000000 +0200
+++ dist-3.5-236/mcon/U/d_nice.U	2017-10-24 22:43:40.000000000 +0200
@@ -1,7 +1,7 @@
-?RCS: $Id: d_nice.U 167 2013-05-08 17:58:00Z rmanfredi $
+?RCS: $Id$
 ?RCS:
 ?RCS: Copyright (c) 1991-1997, 2004-2006, Raphael Manfredi
-?RCS: 
+?RCS:
 ?RCS: You may redistribute only under the terms of the Artistic License,
 ?RCS: as specified in the README file that comes with the distribution.
 ?RCS: You may reuse parts of this distribution only within the terms of
diff -Nru dist-3.5-36.0001/mcon/U/d_nls.U dist-3.5-236/mcon/U/d_nls.U
--- dist-3.5-36.0001/mcon/U/d_nls.U	2013-05-08 19:58:00.000000000 +0200
+++ dist-3.5-236/mcon/U/d_nls.U	2017-10-24 22:43:40.000000000 +0200
@@ -1,4 +1,4 @@
-?RCS: $Id: d_nls.U 167 2013-05-08 17:58:00Z rmanfredi $
+?RCS: $Id$
 ?RCS:
 ?RCS: Copyright (c) 2006, Christian Biere
 ?RCS:
diff -Nru dist-3.5-36.0001/mcon/U/d_NOFILE.U dist-3.5-236/mcon/U/d_NOFILE.U
--- dist-3.5-36.0001/mcon/U/d_NOFILE.U	2013-05-08 19:58:00.000000000 +0200
+++ dist-3.5-236/mcon/U/d_NOFILE.U	2017-10-24 22:43:40.000000000 +0200
@@ -1,7 +1,7 @@
-?RCS: $Id: d_NOFILE.U 167 2013-05-08 17:58:00Z rmanfredi $
+?RCS: $Id$
 ?RCS:
 ?RCS: Copyright (c) 1991-1997, 2004-2006, Raphael Manfredi
-?RCS: 
+?RCS:
 ?RCS: You may redistribute only under the terms of the Artistic License,
 ?RCS: as specified in the README file that comes with the distribution.
 ?RCS: You may reuse parts of this distribution only within the terms of
diff -Nru dist-3.5-36.0001/mcon/U/d_nolnbuf.U dist-3.5-236/mcon/U/d_nolnbuf.U
--- dist-3.5-36.0001/mcon/U/d_nolnbuf.U	2013-05-08 19:58:00.000000000 +0200
+++ dist-3.5-236/mcon/U/d_nolnbuf.U	2017-10-24 22:43:40.000000000 +0200
@@ -1,7 +1,7 @@
-?RCS: $Id: d_nolnbuf.U 167 2013-05-08 17:58:00Z rmanfredi $
+?RCS: $Id$
 ?RCS:
 ?RCS: Copyright (c) 1991-1997, 2004-2006, Raphael Manfredi
-?RCS: 
+?RCS:
 ?RCS: You may redistribute only under the terms of the Artistic License,
 ?RCS: as specified in the README file that comes with the distribution.
 ?RCS: You may reuse parts of this distribution only within the terms of
diff -Nru dist-3.5-36.0001/mcon/U/d_normsig.U dist-3.5-236/mcon/U/d_normsig.U
--- dist-3.5-36.0001/mcon/U/d_normsig.U	2018-05-20 22:49:04.000000000 +0200
+++ dist-3.5-236/mcon/U/d_normsig.U	2017-10-24 22:43:40.000000000 +0200
@@ -1,7 +1,7 @@
-?RCS: $Id: d_normsig.U 167 2013-05-08 17:58:00Z rmanfredi $
+?RCS: $Id$
 ?RCS:
 ?RCS: Copyright (c) 1991-1997, 2004-2006, Raphael Manfredi
-?RCS: 
+?RCS:
 ?RCS: You may redistribute only under the terms of the Artistic License,
 ?RCS: as specified in the README file that comes with the distribution.
 ?RCS: You may reuse parts of this distribution only within the terms of
diff -Nru dist-3.5-36.0001/mcon/U/d_open3.U dist-3.5-236/mcon/U/d_open3.U
--- dist-3.5-36.0001/mcon/U/d_open3.U	2013-05-08 19:58:00.000000000 +0200
+++ dist-3.5-236/mcon/U/d_open3.U	2017-10-24 22:43:40.000000000 +0200
@@ -1,7 +1,7 @@
-?RCS: $Id: d_open3.U 167 2013-05-08 17:58:00Z rmanfredi $
+?RCS: $Id$
 ?RCS:
 ?RCS: Copyright (c) 1991-1997, 2004-2006, Raphael Manfredi
-?RCS: 
+?RCS:
 ?RCS: You may redistribute only under the terms of the Artistic License,
 ?RCS: as specified in the README file that comes with the distribution.
 ?RCS: You may reuse parts of this distribution only within the terms of
diff -Nru dist-3.5-36.0001/mcon/U/doublesize.U dist-3.5-236/mcon/U/doublesize.U
--- dist-3.5-36.0001/mcon/U/doublesize.U	2013-05-08 19:58:00.000000000 +0200
+++ dist-3.5-236/mcon/U/doublesize.U	2017-10-24 22:43:40.000000000 +0200
@@ -1,7 +1,7 @@
-?RCS: $Id: doublesize.U 167 2013-05-08 17:58:00Z rmanfredi $
+?RCS: $Id$
 ?RCS:
 ?RCS: Copyright (c) 1991-1997, 2004-2006, Raphael Manfredi
-?RCS: 
+?RCS:
 ?RCS: You may redistribute only under the terms of the Artistic License,
 ?RCS: as specified in the README file that comes with the distribution.
 ?RCS: You may reuse parts of this distribution only within the terms of
@@ -15,7 +15,7 @@
 ?RCS: Revision 3.0  1993/08/18  12:08:06  ram
 ?RCS: Baseline for dist 3.0 netwide release.
 ?RCS:
-?MAKE:doublesize: cat rm Myread +cc +ccflags
+?MAKE:doublesize: cat rm_try Myread +cc +ccflags
 ?MAKE:	-pick add $@ %<
 ?S:doublesize:
 ?S:	This variable contains the value of the DOUBLESIZE symbol, which
@@ -54,5 +54,5 @@
 rp="What is the size of a double precision number (in bytes)?"
 . ./myread
 doublesize="$ans"
-$rm -f try.c try
+$rm_try
 
diff -Nru dist-3.5-36.0001/mcon/U/d_passwd.U dist-3.5-236/mcon/U/d_passwd.U
--- dist-3.5-36.0001/mcon/U/d_passwd.U	2013-05-08 19:58:00.000000000 +0200
+++ dist-3.5-236/mcon/U/d_passwd.U	2017-10-24 22:43:40.000000000 +0200
@@ -1,7 +1,7 @@
-?RCS: $Id: d_passwd.U 167 2013-05-08 17:58:00Z rmanfredi $
+?RCS: $Id$
 ?RCS:
 ?RCS: Copyright (c) 1991-1997, 2004-2006, Raphael Manfredi
-?RCS: 
+?RCS:
 ?RCS: You may redistribute only under the terms of the Artistic License,
 ?RCS: as specified in the README file that comes with the distribution.
 ?RCS: You may reuse parts of this distribution only within the terms of
diff -Nru dist-3.5-36.0001/mcon/U/d_pathconf.U dist-3.5-236/mcon/U/d_pathconf.U
--- dist-3.5-36.0001/mcon/U/d_pathconf.U	2013-05-08 19:58:00.000000000 +0200
+++ dist-3.5-236/mcon/U/d_pathconf.U	2017-10-24 22:43:40.000000000 +0200
@@ -1,7 +1,7 @@
-?RCS: $Id: d_pathconf.U 167 2013-05-08 17:58:00Z rmanfredi $
+?RCS: $Id$
 ?RCS:
 ?RCS: Copyright (c) 1991-1997, 2004-2006, Raphael Manfredi
-?RCS: 
+?RCS:
 ?RCS: You may redistribute only under the terms of the Artistic License,
 ?RCS: as specified in the README file that comes with the distribution.
 ?RCS: You may reuse parts of this distribution only within the terms of
diff -Nru dist-3.5-36.0001/mcon/U/d_pause.U dist-3.5-236/mcon/U/d_pause.U
--- dist-3.5-36.0001/mcon/U/d_pause.U	2013-05-08 19:58:00.000000000 +0200
+++ dist-3.5-236/mcon/U/d_pause.U	2017-10-24 22:43:40.000000000 +0200
@@ -1,7 +1,7 @@
-?RCS: $Id: d_pause.U 167 2013-05-08 17:58:00Z rmanfredi $
+?RCS: $Id$
 ?RCS:
 ?RCS: Copyright (c) 1991-1997, 2004-2006, Raphael Manfredi
-?RCS: 
+?RCS:
 ?RCS: You may redistribute only under the terms of the Artistic License,
 ?RCS: as specified in the README file that comes with the distribution.
 ?RCS: You may reuse parts of this distribution only within the terms of
diff -Nru dist-3.5-36.0001/mcon/U/d_perror.U dist-3.5-236/mcon/U/d_perror.U
--- dist-3.5-36.0001/mcon/U/d_perror.U	2013-05-08 19:58:00.000000000 +0200
+++ dist-3.5-236/mcon/U/d_perror.U	2017-10-24 22:43:40.000000000 +0200
@@ -1,7 +1,7 @@
-?RCS: $Id: d_perror.U 167 2013-05-08 17:58:00Z rmanfredi $
+?RCS: $Id$
 ?RCS:
 ?RCS: Copyright (c) 1991-1997, 2004-2006, Raphael Manfredi
-?RCS: 
+?RCS:
 ?RCS: You may redistribute only under the terms of the Artistic License,
 ?RCS: as specified in the README file that comes with the distribution.
 ?RCS: You may reuse parts of this distribution only within the terms of
diff -Nru dist-3.5-36.0001/mcon/U/d_pidcheck.U dist-3.5-236/mcon/U/d_pidcheck.U
--- dist-3.5-36.0001/mcon/U/d_pidcheck.U	2013-05-08 19:58:00.000000000 +0200
+++ dist-3.5-236/mcon/U/d_pidcheck.U	2017-10-24 22:43:40.000000000 +0200
@@ -1,7 +1,7 @@
-?RCS: $Id: d_pidcheck.U 167 2013-05-08 17:58:00Z rmanfredi $
+?RCS: $Id$
 ?RCS:
 ?RCS: Copyright (c) 1991-1997, 2004-2006, Raphael Manfredi
-?RCS: 
+?RCS:
 ?RCS: You may redistribute only under the terms of the Artistic License,
 ?RCS: as specified in the README file that comes with the distribution.
 ?RCS: You may reuse parts of this distribution only within the terms of
diff -Nru dist-3.5-36.0001/mcon/U/d_pipe.U dist-3.5-236/mcon/U/d_pipe.U
--- dist-3.5-36.0001/mcon/U/d_pipe.U	2015-11-01 15:35:37.000000000 +0100
+++ dist-3.5-236/mcon/U/d_pipe.U	2017-10-24 22:43:40.000000000 +0200
@@ -1,7 +1,7 @@
-?RCS: $Id: d_pipe.U 196 2015-11-01 14:35:37Z rmanfredi $
+?RCS: $Id$
 ?RCS:
 ?RCS: Copyright (c) 1991-1997, 2004-2006, Raphael Manfredi
-?RCS: 
+?RCS:
 ?RCS: You may redistribute only under the terms of the Artistic License,
 ?RCS: as specified in the README file that comes with the distribution.
 ?RCS: You may reuse parts of this distribution only within the terms of
diff -Nru dist-3.5-36.0001/mcon/U/d_poll.U dist-3.5-236/mcon/U/d_poll.U
--- dist-3.5-36.0001/mcon/U/d_poll.U	2013-05-08 19:58:00.000000000 +0200
+++ dist-3.5-236/mcon/U/d_poll.U	2017-10-24 22:43:40.000000000 +0200
@@ -1,7 +1,7 @@
-?RCS: $Id: d_poll.U 167 2013-05-08 17:58:00Z rmanfredi $
+?RCS: $Id$
 ?RCS:
 ?RCS: Copyright (c) 1991-1997, 2004-2006, Raphael Manfredi
-?RCS: 
+?RCS:
 ?RCS: You may redistribute only under the terms of the Artistic License,
 ?RCS: as specified in the README file that comes with the distribution.
 ?RCS: You may reuse parts of this distribution only within the terms of
diff -Nru dist-3.5-36.0001/mcon/U/d_popen.U dist-3.5-236/mcon/U/d_popen.U
--- dist-3.5-36.0001/mcon/U/d_popen.U	2013-05-08 19:58:00.000000000 +0200
+++ dist-3.5-236/mcon/U/d_popen.U	2017-10-24 22:43:40.000000000 +0200
@@ -1,7 +1,7 @@
-?RCS: $Id: d_popen.U 167 2013-05-08 17:58:00Z rmanfredi $
+?RCS: $Id$
 ?RCS:
 ?RCS: Copyright (c) 1991-1997, 2004-2006, Raphael Manfredi
-?RCS: 
+?RCS:
 ?RCS: You may redistribute only under the terms of the Artistic License,
 ?RCS: as specified in the README file that comes with the distribution.
 ?RCS: You may reuse parts of this distribution only within the terms of
diff -Nru dist-3.5-36.0001/mcon/U/d_portable.U dist-3.5-236/mcon/U/d_portable.U
--- dist-3.5-36.0001/mcon/U/d_portable.U	2013-05-08 19:58:00.000000000 +0200
+++ dist-3.5-236/mcon/U/d_portable.U	2017-10-24 22:43:40.000000000 +0200
@@ -1,7 +1,7 @@
-?RCS: $Id: d_portable.U 167 2013-05-08 17:58:00Z rmanfredi $
+?RCS: $Id$
 ?RCS:
 ?RCS: Copyright (c) 1991-1997, 2004-2006, Raphael Manfredi
-?RCS: 
+?RCS:
 ?RCS: You may redistribute only under the terms of the Artistic License,
 ?RCS: as specified in the README file that comes with the distribution.
 ?RCS: You may reuse parts of this distribution only within the terms of
diff -Nru dist-3.5-36.0001/mcon/U/d_PORTAR.U dist-3.5-236/mcon/U/d_PORTAR.U
--- dist-3.5-36.0001/mcon/U/d_PORTAR.U	2013-05-08 19:58:00.000000000 +0200
+++ dist-3.5-236/mcon/U/d_PORTAR.U	2017-10-24 22:43:40.000000000 +0200
@@ -1,7 +1,7 @@
-?RCS: $Id: d_PORTAR.U 167 2013-05-08 17:58:00Z rmanfredi $
+?RCS: $Id$
 ?RCS:
 ?RCS: Copyright (c) 1991-1997, 2004-2006, Raphael Manfredi
-?RCS: 
+?RCS:
 ?RCS: You may redistribute only under the terms of the Artistic License,
 ?RCS: as specified in the README file that comes with the distribution.
 ?RCS: You may reuse parts of this distribution only within the terms of
diff -Nru dist-3.5-36.0001/mcon/U/d_posix_fadvise.U dist-3.5-236/mcon/U/d_posix_fadvise.U
--- dist-3.5-36.0001/mcon/U/d_posix_fadvise.U	2013-05-08 19:58:00.000000000 +0200
+++ dist-3.5-236/mcon/U/d_posix_fadvise.U	2017-10-24 22:43:40.000000000 +0200
@@ -1,4 +1,4 @@
-?RCS: $Id: d_posix_fadvise.U 167 2013-05-08 17:58:00Z rmanfredi $
+?RCS: $Id$
 ?RCS:
 ?RCS: Copyright (c) 2006, Christian Biere
 ?RCS:
diff -Nru dist-3.5-36.0001/mcon/U/d_posix_memalign.U dist-3.5-236/mcon/U/d_posix_memalign.U
--- dist-3.5-36.0001/mcon/U/d_posix_memalign.U	2013-05-08 19:58:00.000000000 +0200
+++ dist-3.5-236/mcon/U/d_posix_memalign.U	2017-10-24 22:43:40.000000000 +0200
@@ -1,4 +1,4 @@
-?RCS: $Id: d_posix_memalign.U 167 2013-05-08 17:58:00Z rmanfredi $
+?RCS: $Id$
 ?RCS:
 ?RCS: Copyright (c) 2006, Christian Biere
 ?RCS:
diff -Nru dist-3.5-36.0001/mcon/U/d_pread.U dist-3.5-236/mcon/U/d_pread.U
--- dist-3.5-36.0001/mcon/U/d_pread.U	2013-05-08 19:58:00.000000000 +0200
+++ dist-3.5-236/mcon/U/d_pread.U	2017-10-24 22:43:40.000000000 +0200
@@ -1,7 +1,7 @@
-?RCS: $Id: d_pread.U 167 2013-05-08 17:58:00Z rmanfredi $
+?RCS: $Id$
 ?RCS:
 ?RCS: Copyright (c) 1991-1997, 2004-2006, Raphael Manfredi
-?RCS: 
+?RCS:
 ?RCS: You may redistribute only under the terms of the Artistic License,
 ?RCS: as specified in the README file that comes with the distribution.
 ?RCS: You may reuse parts of this distribution only within the terms of
diff -Nru dist-3.5-36.0001/mcon/U/d_preadv.U dist-3.5-236/mcon/U/d_preadv.U
--- dist-3.5-36.0001/mcon/U/d_preadv.U	2013-05-08 19:58:00.000000000 +0200
+++ dist-3.5-236/mcon/U/d_preadv.U	2017-10-24 22:43:40.000000000 +0200
@@ -1,7 +1,7 @@
-?RCS: $Id: d_preadv.U 167 2013-05-08 17:58:00Z rmanfredi $
+?RCS: $Id$
 ?RCS:
 ?RCS: Copyright (c) 1991-1997, 2004-2006, Raphael Manfredi
-?RCS: 
+?RCS:
 ?RCS: You may redistribute only under the terms of the Artistic License,
 ?RCS: as specified in the README file that comes with the distribution.
 ?RCS: You may reuse parts of this distribution only within the terms of
diff -Nru dist-3.5-36.0001/mcon/U/d_psignal.U dist-3.5-236/mcon/U/d_psignal.U
--- dist-3.5-36.0001/mcon/U/d_psignal.U	2013-05-08 19:58:00.000000000 +0200
+++ dist-3.5-236/mcon/U/d_psignal.U	2017-10-24 22:43:40.000000000 +0200
@@ -1,7 +1,7 @@
-?RCS: $Id: d_psignal.U 167 2013-05-08 17:58:00Z rmanfredi $
+?RCS: $Id$
 ?RCS:
 ?RCS: Copyright (c) 1991-1997, 2004-2006, Raphael Manfredi
-?RCS: 
+?RCS:
 ?RCS: You may redistribute only under the terms of the Artistic License,
 ?RCS: as specified in the README file that comes with the distribution.
 ?RCS: You may reuse parts of this distribution only within the terms of
diff -Nru dist-3.5-36.0001/mcon/U/d_pwrite.U dist-3.5-236/mcon/U/d_pwrite.U
--- dist-3.5-36.0001/mcon/U/d_pwrite.U	2013-05-08 19:58:00.000000000 +0200
+++ dist-3.5-236/mcon/U/d_pwrite.U	2017-10-24 22:43:40.000000000 +0200
@@ -1,7 +1,7 @@
-?RCS: $Id: d_pwrite.U 167 2013-05-08 17:58:00Z rmanfredi $
+?RCS: $Id$
 ?RCS:
 ?RCS: Copyright (c) 1991-1997, 2004-2006, Raphael Manfredi
-?RCS: 
+?RCS:
 ?RCS: You may redistribute only under the terms of the Artistic License,
 ?RCS: as specified in the README file that comes with the distribution.
 ?RCS: You may reuse parts of this distribution only within the terms of
diff -Nru dist-3.5-36.0001/mcon/U/d_pwritev.U dist-3.5-236/mcon/U/d_pwritev.U
--- dist-3.5-36.0001/mcon/U/d_pwritev.U	2013-05-08 19:58:00.000000000 +0200
+++ dist-3.5-236/mcon/U/d_pwritev.U	2017-10-24 22:43:40.000000000 +0200
@@ -1,7 +1,7 @@
-?RCS: $Id: d_pwritev.U 167 2013-05-08 17:58:00Z rmanfredi $
+?RCS: $Id$
 ?RCS:
 ?RCS: Copyright (c) 1991-1997, 2004-2006, Raphael Manfredi
-?RCS: 
+?RCS:
 ?RCS: You may redistribute only under the terms of the Artistic License,
 ?RCS: as specified in the README file that comes with the distribution.
 ?RCS: You may reuse parts of this distribution only within the terms of
diff -Nru dist-3.5-36.0001/mcon/U/d_random.U dist-3.5-236/mcon/U/d_random.U
--- dist-3.5-36.0001/mcon/U/d_random.U	2013-05-08 19:58:00.000000000 +0200
+++ dist-3.5-236/mcon/U/d_random.U	2017-10-24 22:43:40.000000000 +0200
@@ -1,4 +1,4 @@
-?RCS: $Id: d_random.U 167 2013-05-08 17:58:00Z rmanfredi $
+?RCS: $Id$
 ?RCS:
 ?RCS: Copyright (c) 2006, Christian Biere
 ?RCS:
